<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1583. Marzo 12-Abril 4 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 28, exp. 11,  ff. 1-6fte.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Querella que dio Martín Sánchez contra Juan Carrillo, mulato, y un indio porque le descalabró.[10566]</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>El 12 de marzo de 1583, ante el escribano Francisco López se menciona una ejecución de bienes raíces. <br />
                       Una información de Luis de Grijalba aclara enseguida que este mandamiento no vale caso que no de ser de más de doscientos y doce pesos y dos tomines que [roto] ni son más de veinte y seis pesos y un tomín. <br />
                       En la Villa de Colima el 25 de abril de 1583 ante Cristóbal de Silva, teniente de alcalde mayor y mediante Juan López, vecino e intérprete para ello nombrado, se presentó Martín Sánchez, indio natural del pueblo de Apapatlan, quien dijo que se querella criminalmente del dicho mulato e de otro indio su compañero, que no sabe cómo se llama, criados de Catalina Botella, viuda, vecina de esta villa, los cuales estando en el pueblo de San Francisco arremetieron sobre él e le dieron muchas puñadas e con sendos cuchillos que traían le dieron muchas heridas en la cabeza de las que les salió mucha sangre y si no llegaren gentes a se lo quitar le mataran emboscados, por lo que pidió se pida información, la cual está puesto de dar y se mande y condene. <br />
                       Siendo testigos Juan de los Ríos e Juan Miguel, vecinos, ante el escribano público Francisco López. <br />
                       El mismo día, Martín Sánchez mediante intérprete presentó por testigo a Cristóbal, indio natural del pueblo de San Francisco, el cual dijo que estando en compañía del dicho querellante llegó dicho mulato llamado Sánchez con otro indio con el que no sabe cómo se llaman más de que son criados de Catalina Botella, y que se metieron contra el dicho Martín Sánchez, al que le dieron de guantadas y con dos cuchillos cada uno el suyo le dieron como dos heridas en la cabeza de la que le salió muncha sangrete, por lo que llegó mucha gente y los metieron en paz que si no se lo tomaran al parte lo mataran con los dichos cuchillos. <br />
                       Dijo ser de edad de más de cincuenta e cinco años e que no sabe firmar. <br />
                       En el mismo día presentó por testigo a Catalina, india natural del pueblo de San Francisco y mediante el dicho intérprete dijo que estando esta testigo en su casa estaba a la puerta Martín Sánchez, querellante, juntamente al medio día, los cuales estaban hablando quietos y seguros, e vio que en el instante el dicho mulato juntamente con otro indio, que conoce son criados de Catalina Botello, mujer que fue de López de Herrera, arremetieron embozados contra Martín Sánchez e le dieron de puñadas e con dos cuchillos que tenían le dieron dos cuchilladas en la cabeza de las cuales le salió muncha sangre y si no fuera por muncha gente que a la sazón se allegó a se lo quitar, este testigo tiene entendido que lo mataran y ansí se fueron huyendo e lo dejaron herido. Dijo ser cuñada del dicho querellante y de edad de más de treinta años e no firmó porque dijo no sabía. <br />
                       Visto lo anterior, el teniente mandó que el aguacil mayor de la villa prendiera a Juan Carrillo en la cárcel pública. <br />
                       El día 4 de abril de 1583 se presentó el mulato Juan Carrillo ante el teniente en la causa que contra mí se hizo en la pendencia que conmigo tuvo Martín Vizcaíno<sup><a href='#sup10567' title='En el original.' class='tooltip' name='ret10567'>[1]</a></sup> indio, por estar sin culpa en la dicha causa. <br />
                       Por tanto a vuestra merced pido y suplico me haya por presentado en la dicha y me mande dar por libre y directo e suplico a vuestra merced que decía mande a vuestra merced darme la causa de mi prisión, e pido justicia y en ella el buen oficio de vuestra merced imploro. <br />
                       Visto lo que había por presentado, Cristóbal de Silva mandó de haya de declarar y se le mantenga por tal preso. <br />
                       El mismo día se le notificó el contenido a Juan Muñoz, alguacil mayor e alcaide de la cárcel pública de la villa, siendo testigos de ello Pedro de las Casas e Juan de Velasco, vecinos. <br />
                       Luego, en visita de cárcel, Cristóbal de Silva le tomó declaración al reo, quien dijo que se llama Juan Carrillo y que es criado de Catalina Botello y Pedro López de Herrera y que es de edad de más de treinta años y que conoce a Martín Sánchez, indio mestizo de Apapatlan. <br />
                       Enseguida fuele preguntado si es verdad que puede haber más de un año o dos que estando este confesante un día en el pueblo de San Francisco en compañía de otro indio llamado Juan Lepe, casado de Catalina Botello, toparon con el dicho Martín Sánchez y se trabaron con ella palabras y porque había entrado en casa deste confesante riñiendo con el dicho Martín Sánchez tomó una costilla de vaca y le dio allá en la cabeza y le chingó y esta es la verdad para el juramento que hizo y siéndole leído de su dicho e información en él se afirmó e ratificó e dijo que no sabía firmar. <br />
                       Vista la información, el teniente mandó dar copia y traslado a Juan Carrillo para que se descargue dentro de tercero día como viene que le convenga, lo cual le fue notificado ante los testigos Juan Agustín de la Puerta y Pedro de Almodóvar, vecinos. <br />
                       Acto seguido el teniente le notificó nombrar testigos de su parte, a lo que respondió dicho mulato que daba e dio por dichos y jurados los testigos dentro de recibidos en esta causa en su mayor información y los da por ratificados y que renunciaba e renuncia al dicho término probatorio; que no tenía qué decir ni alegar cosa alguna y que renunciaba a los términos de días para pedir y argumentar lo que convenga; señalando que concluía e concluyó definitivamente. <br />
                       Acto seguido Cristóbal de Silva dio su fallo y condenó al mulato Juan Carrillo, preso en la cárcel pública de la Villa de Colima en cantidad de pesos, la mitad para la cámara real y la otra mitad para gastos de su justicia y más le condeno de seis meses precisos del pueblo de San Francisco donde cometió el delito y si los quebrantase que será doblado el cual dicho destierro [ ] para desde luego que le sea notificada ésta mi sentencia y más de ansí en las costas de este proceso diariamente los días cuya tasación en mi reservo, sentencia que le fue notificada a Juan Carrillo. <br />
                       Siendo testigos Juan de Grijalba e Juan Martínez, vecinos de esta dicha villa. <br />
                       Se asienta finalmente que pagó la condenación al relator Baltasar de Alcalá y se recibió de costas del proceso, una ternera.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10567' name='sup10567'>(1)</a> En el original. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja28/exp11 -->
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp11/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja28/exp11/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp11/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja28/exp11/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp11/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja28/exp11/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp11/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja28/exp11/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp11/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja28/exp11/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp11/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja28/exp11/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp11/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja28/exp11/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp11/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja28/exp11/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp11/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja28/exp11/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp11/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja28/exp11/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp11/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja28/exp11/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>